SWAPPO(1)

NAME
swappo - Tauscht die Felder msgid und msgstr in einer PO-Datei.

SYNOPSIS

swappo [dateiname.po]

BESCHREIBUNG

Das Befehlszeilenwerkzeug swappo list die angegebene PO-Datei ein und tauscht den Inhalt der msgid- und msgstr-Felder für jede Nachricht. Das Ergebnis ist eine PO-Datei, die in die umgekehrte Richtung übersetzt ist. Wenn beispielsweise die ursprüngliche PO-Datei vom Englischen ins Deutsche übersetzt ist, wird die neue PO-Datei vom Deutschen ins Englische übersetzt sein.

Die neue PO-Datei wird auf der Standard-Ausgabe ausgegeben. Die ursprüngliche PO-Datei wird nicht verändert.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTOREN

Die PO-XML-Hilfsprogramme wurden von Stephan Kulow<coolo@kde.org> geschrieben.

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.